.advertisment-container{
	width: 73%;
}

.storehouse-container{
	text-align: right;	
	width: 25%;
}

.red{color:red!important;} 


/*.notify_icon::before {content: url(../../../graf_new/flag.png); display: block;}*/


#activeRecrutations.fullwidth {width: 100%!important;}


.product-list-item .product-list-item-add{display: inline-block;}
.product-list-item .product-list-item-remove{display: none;}
.product-list-item.active .product-list-item-add{display: none;}
.product-list-item.active .product-list-item-remove{display: inline-block;}

.product-list-item.active .bezborderleft:before{color:rgb(108, 191, 87);content: '✓';display: inline-block;}

.messagetextArea {
  outline: none;
  resize: none;
  border-radius: 5px;
}

/* #gb SZPACHEL_s1 */
#advertismentTemplateLoaderId{
	position: absolute;
}

@media screen and (max-width: 1023px){
    #advertismentTemplateLoaderId{
    	font-size: 8px !important;
    }
}
/* SZPACHEL_s1 */

/* #gb SZPACHEL_s2 */
@media screen and (max-width: 1023px){
	.advertisment-container{
		width: 66%;
	}

	.storehouse-container{	
		width: 32%;
	}
}
/* SZPACHEL_s2 */

.functionsCandidate-icons{
	margin-top: -20px;
}

#stsCurrentPage-id{
	font-family: Lato !important;  
	display: inline-block; 
	color: white; 
	font-size: 16px;
	font-weight: 300 !important;
}

.stsCurrentPageBtn-cl{
	background: transparent;
	padding: 5px 10px 5px 10px; 
	border: 1px solid rgba(255, 255, 255, 0.5); 
	border-radius: 3px;
}

@media screen and (min-width:  1023px) and (max-width:  1199px){
	.functionsCandidate-icons{
		margin-top: 10px !important;
	}
}

@media screen and (max-width:  1023px){
	.functionsCandidate-icons{
		margin-top: -10px;		
	}

	#stsCurrentPageContainer-id{
		margin-top: -7px !important;
	}
}

.hr_dropdownWrapper-fix{
	vertical-align: top !important;
}


/* boot-jkiller */
/************* GENERAL ************/
.hr_hidden{
	display: none;
}

.hr_pull-right{
	float: right;
}

.hr_pull-left{
	float: left;
}

.hr_text-left{
	text-align: left;
}

.hr_text-right{
	text-align: right;
}

.hr_text-center{
	text-align: center;
}

.hr_visible{
	border: 2px solid red;
}

.hr_title{
	font-size: 1.5em;
}

.hr_vm{
	vertical-align: middle;
}

.hr_gray{
	color: #999;
}

.hr_sortBlock{
	text-align: center;
	margin: 0px 0px 25px;
}

.hr_customErrorContainer{	
	margin: auto; 
	width: 45%;
	padding: 10px;
	border-radius: 5px;
	color: #f0a79f;
	border: 1px solid #f0a79f; 
}
/************* GENERAL ************/

/************* SPECIAL ************/
.hr_btn-add-centered{
	margin-top: 20%;
}

.hr_info-withtime{
	
}
/************* SPECIAL ************/

/************* BUTTON ************/
.hr_btn-row{
	margin-top: 5px;
	margin-bottom: 5px;
}

.hr_btn{
	display: inline-block;
	padding: 0px 8px;
	height: 30px;	
	line-height: 30px;
	border-radius: 3px;
	color: white;
}

.hr_btn-upcs{
	text-transform: uppercase;
}

.hr_btn-lrg{
	padding: 10px 20px;
	height: 100%;
}

.hr_btn-default{
	background: #999999;
}
/************* BUTTON ************/

/************* BADGE ************/
.hr_badge-default{
	display: inline-block;
	padding: 2px 4px;
	border-radius: 3px;
	background: #999999;
	color: white;
}
/************* BADGE ************/

/************* TABLE ************/
.hr_table{
	width: 100%;
	border: 0px;
	color: #7b7777;
}

.hr_table tr{
	border-bottom: 1px solid #ebebeb;
}

.hr_table thead tr{
	border: 0px;	
}

.hr_table td{
	padding: 10px;
}
/************* TABLE ************/

/************* MODAL ************/
.hr_modal-header-section{
	border-right: 1px solid #ebebeb;
  	padding: 18px 20px;
  	display: inline-block;
}

.hr_modal-header{
	border-bottom: 1px solid #ebebeb;
	padding: 0 20px;
}

.hr_modal-title{
	padding: 20px 40px 0px 40px;
	font-size: 2.25rem;
	margin: 0 0 18px;
	font-weight: 300;
	color: #666666;	
}

.hr_modal-body{
	padding: 30px 40px 20px 40px;
}
/************* MODAL ************/
/* boot-jkiller */

/* hide right */
.hideRight, #sidebar, #sidebar-content {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}

.slideInLeft, .slideOutRight {
    transition: -webkit-transform 0.5s ease-in;
    transition: transform 0.5s ease-in;
}

.slideInLeft {
    -webkit-transform: translateX(0) !important;
    -ms-transform: translateX(0) !important;
    transform: translateX(0) !important;
}

.slideOutRight {
    -webkit-transform: translateX(100%) !important;
    -ms-transform: translateX(100%) !important;
    transform: translateX(100%) !important;
}
/* hide right */

.nck{margin: 20px auto;display: block;}
.nck .radioWrap{display: inline-block;}



.clockdate{font-size: 10px;margin-left: 40px;margin-top: -20px;}
